 #btn1_base{float:left; background:url(../images/EN/base1.html) no-repeat; width:195px; height:129px; margin:40px 0 20px 20px;}

#btn1{background:url(../images/EN/btn1.png) no-repeat; width:195px; height:94px; border:none; cursor:pointer; margin:15px 0 0 0;}

#btn1:hover{background:url(../images/EN/btn1_2.png) no-repeat;}


#btn2_base{float:left; background:url(../images/EN/base2.html) no-repeat; width:198px; height:129px; margin:40px 0 20px 37px;}

#btn2{background:url(../images/EN/btn2.png) no-repeat; width:198px; height:103px; border:none; cursor:pointer; margin:6px 0 0 0;}

#btn2:hover{background:url(../images/EN/btn2_2.png) no-repeat;}


#btn3_base{float:left; background:url(../images/EN/base3.html) no-repeat; width:198px; height:129px; margin:40px 0 20px 37px;}

#btn3{background:url(../images/EN/btn3.png) no-repeat; width:198px; height:90px; border:none; cursor:pointer; margin:19px 0 0 0;}

#btn3:hover{background:url(../images/EN/btn3_2.png) no-repeat;}


#btn4_base{float:left; background:url(../images/EN/base4.html) no-repeat; width:220px; height:129px; margin:40px 0 20px 37px;}

#btn4{background:url(../images/EN/btn4.png) no-repeat; width:220px; height:103px; border:none; cursor:pointer; margin:6px 0 0 0;}

#btn4:hover{background:url(../images/EN/btn4_2.png) no-repeat;}